body{
    font-family: 'Poppins', sans-serif;
}
section{
    /* height:500px; */
    background-color: #FAFAF3;
    border: solid black 5px;
    border-bottom: 0px;
}

.hero{
    /* background-color: #1c1d25; */
    display:flex;
    flex-direction: column;
    color: black;
    font-size: 40px;
    height: 100vh;
    align-items: stretch;
    
    
}


footer{
    background-color: black;
    color: white;
    text-align: center;
    padding: 80px;
}

nav{
    display: flex;
    justify-content: space-between;

}

.navText{
    color:black;
}

ul{
    /* list-style: none; */
    display: flex;
    width: 600px;
    list-style-type: none;
    justify-content: space-around;
    font-size: 30px;
}

li a{
    color:black;
}

li{
    /* width: 200px */
    text-decoration: none;
}


h1{
    font-size: 90px;
    margin: 0;
}

h2{
    font-size: 60px;
}

p{
    margin: 0;
    font-weight: 300;
    font-size: 30px;
}

.subtext{
    font-size: 15px;
    font-weight: 300;
}
.hero-text{
    margin-left: 80px;
    margin-bottom: 200px;
    
    
    
}

.hero-area{
    display: flex;
    /* flex-direction: column; */
    height: 100%;
    justify-content: space-between;
    align-items: center;
    background-image: url('/images/TreeAnimation.png');
    background-repeat: no-repeat;
    background-size: cover;
    flex-grow: 1;
   
    
}

.hero-area-mob{
    display: none;
    /*height: 100%;*/
    border: solid green 5px;
}

.button{
    display: flex;
    width: 200px;
    height: 55px;
    background-color: coral;
    text-align: center;
    border-radius: 30px;
    font-weight: 300;
    font-size: 30px;
    padding-top: 5px;
    margin-top: 20px;
}

.button:hover{
    background-color: #ef744b;
}

.button:active{
    background-color: #A9A9A9;
    color: #808080;
}
.socials{
    padding-bottom: 200px;
    
}

.logo{
    height:80px;
    margin: 30px;
}

.social{
    margin:20px;
}

.sub-section{
    display: flex;
    justify-content: space-around;
    padding: 80px;
    position: relative;
}

.sub-section-alt{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 80px;
}

.headshot{
    width: 300px;
    border-radius: 150px;
    border: solid black 3px;
}

.headshot-container{
    display: flex;
    align-items: center;
    margin: 10px;

}

.treeclass{
    display:flex;
    /*display: block;
    margin-left: auto;
    margin-right: auto;*/
    
}

.projcard{
    display: flex;
    width: 1000px;
    height:500px;
    margin: 10px;
    box-shadow: 5px 5px 20px rgb(197,195,195);
}

.project-container{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    /* align-items: center; */
}

.proj-img{
    margin-top:25px;
    margin-left: 25px;
    margin-bottom: 25px;
    margin-right: 25px;
    /* margin-right: 25px;
    margin-left: 25px; */
    width: 550px;
    /* border-radius: 125px; */
}

.textDes{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 60px;
}

@media only screen and (max-width: 1000px) {
    .project-container{
        display: flex;
        flex-wrap: wrap;
    }
    .sub-section{
        display: flex;
        flex-direction: column;
    }
    .headshot{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    border-radius: 150px;
    margin-top: 90px;
}
    .hero{
        height: 75vh;
        overflow: visible;
        flex: 1 1 auto;
    }
    .hero-area{
        display: flex;
        background-image: none;
        align-items: center;
        height:100%;
        
       
    }
    .sub-section{
        /*border-top: none;*/
    }
    .hero-text{
        margin: auto;
    }
    .socials{
        display: flex;
        align-items: center;
        padding: 0px;
    }
    }


hr{
    margin-left: 20px;
    margin-right: 20px;
}

.project-link{
    text-decoration: none;
    color: #ef744b;
}

a{
    text-decoration: none;
    color: white;
}

.hamburger{
    display: none;
}

.hamburger:focus{
    outline:0;
}

@media only screen and (max-width:1000px){
    .hamburger{
        display:block;
        
        border:0;
        background-color: transparent;
        color:white;
        font-size: 30px;
        margin: 20px;
        align-self: center;
    }
    ul{
        display: none;
        background-color: #797a80 /*#2b2c38*/;
        margin:0px;
    }
    ul.show{
        display:flex;
        align-content: center;
    }

    nav{
        display: flex;
        align-content: center;
        flex-direction: row;
        background-color: #797a80 /*#2b2c38*/;
        justify-content:center;
        height: 100px;
        
    }
    .logo{
        display:none;
    }
}

.headadj{
    text-align: center;
}
